Subject: RE: ADV: (was Re: [Asrg] Article - New anti-spam proposal in the House of Representative)

From: "Eric Dean" <[email-masked]>
Date: Sun, 1 Jun 2003 10:59:37 -0400

We've had some customers ask for a variety of lists:

Whitelist: Those senders or domains I want to immediately receive email from
Blacklist: Sender or domains I do not want email from
Greylist: Sender or domains I want challenged (often the default)
Charcoal-list: Sender or domains or content that may very well be
spam..often a scoring system with some RFC checking, RBLs, or heuristic
filter can be applied here.

Now, who the hell would want to check so many silly lists...well..we have
some customers that receive 200 spams per hour...and hopelessly need such a
method.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Scott
> Nelson
> Sent: Saturday, May 31, 2003 1:28 PM
> To: [email-masked]
> Subject: RE: ADV: (was Re: [Asrg] Article - New anti-spam proposal in
> the House of Representative)
>
>
> >Is a 'whitelist' the converse of a 'blacklist'?
> >
>
> No.  At least, not the common usage of the two terms.
> The difference lies in things that are not listed.
> Blacklist implies that unlisted things are trusted.
> Whitelist implies that unlisted things are not trusted.
>
> IMO most of the current white/black lists should be tri-state.
> For example; tested open relay, tested not open relay, untested.
> (Well defined metric scores with the additional "unscored" value
>  would be even better when possible.)
>
>
> Scott Nelson <[email-masked]>
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
>

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg